body {
	margin: 0;
	padding: 0;
	}

#wrapper {
	width: 750px;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
	}

/*-----Columns-----*/

#primaryContent {
	width: 750px;
	margin: 15px 0 20px 0;
	background: #fff;
	clear: both;
	}
	
#sideContent {
	float: left;
	width: 180px;
	margin: 15px 0 20px -750px;
	}

#secondaryContent {
	float: left;
	width: 270px;
	margin: 15px 0 20px 15px;
	}

.twoColLayout #primaryContent {
	width: 554px;
	float: left;
	margin: 15px 0 20px 195px;
	}

.threeColLayout #primaryContent {
	float: left;
	width: 268px;
	margin: 15px 0 20px 195px;
	}
	
.twoColLayout #secondaryContent {
	display: none;
	}
	
.oneColLayout #secondaryContent, .oneColLayout #sideContent {
	display: none;
	}
	
#footer {
	clear: both;
	}

/*-----Navigation-----*/

#nav ul {
	list-style: none;
	float: left;
	}

#nav ul li {
	display: inline;
	}
	
#utilnav ul {
	list-style: none;
	}

.follow {
    clear: both;
}
.follow IMG {
    padding-top: 15px;
}
.follow h6 {
    display: inline;
    float: left;
    margin-top: 25px;
    padding-top: 25px;
    padding-right: 25px;
}

/*-----ClearFix-----*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

